function FileData_Pairs(x)
{
x.t("description","3.4");
x.t("interface","description");
x.t("block","diagram");
x.t("tc65","terminal");
x.t("3.4","terminal");
x.t("figure","tc65");
x.t("circuit","interface");
x.t("circuit","block");
x.t("circuit","3.4");
x.t("circuit","figure");
x.t("terminal","circuit");
}
